<bugID>227099<Summary>Need new Throbber icon</Summary><Description>Currently Firebird on Windows and Linux is using Arvid's Q bird, Mac is using a
generic mac spinner. We need a new, XP animation that links to our brand (app
icon).</Description></bugID>